{% extends 'base.html' %}
{% block content %}
<form method="post">{% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="button">Accept</button>
    <button class="button" onclick="window.history.back()">Go back</button>
</form>
{% endblock%}